2015.09.28
 

WAS7の対応OSについて

Question

Websphere Application Server V7 ExpressをIBM i のV6R1上で運用しています。IBMi V6R1のサポート終了に伴い、OSのバージョンをV7R2に上げるつもりなのですが、問題ないでしょうか。今までは、WASのサポートが終了しない限り最新のOSに対応していたように思います。

Answer

WAS7はIBM i V7R2には対応しておりません。対応OSはV7R1までとなります。WASは上位のバージョンV8およびV8.5 にバージョンアップする必要があります。
http://www-03.ibm.com/systems/power/software/i/
websphere/support.html

ページトップ

ボタン